
/* Class = "NSWindow"; title = "Transcript"; ObjectID = "5"; */
"5.title" = "Transcription";

/* Class = "NSButtonCell"; title = "Logs"; ObjectID = "38"; */
"38.title" = "Journaux";

/* Class = "NSToolbarItem"; label = "Transcript Logs"; ObjectID = "39"; */
"39.label" = "Journaux de transcription";

/* Class = "NSToolbarItem"; paletteLabel = "Transcript Logs"; ObjectID = "39"; */
"39.paletteLabel" = "Journaux de transcription";

/* Class = "NSButtonCell"; title = "Show in Finder"; ObjectID = "41"; */
"41.title" = "Afficher dans le Finder";

/* Class = "NSToolbarItem"; label = "Show in Finder"; ObjectID = "42"; */
"42.label" = "Afficher dans le Finder";

/* Class = "NSToolbarItem"; paletteLabel = "Show in Finder"; ObjectID = "42"; */
"42.paletteLabel" = "Afficher dans le Finder";

/* Class = "NSToolbarItem"; label = "Progress"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.label" = "Progression";

/* Class = "NSToolbarItem"; paletteLabel = "Progress"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.paletteLabel" = "Progression";
